Subject: Re: [ANNOUNCEMENT] Testversion uploaded: bash-2.05b-10
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jun 2003 17:49:46 +0200

Hi...
[email-masked] wrote on 18.06.2003 17:34:32:

 > On Wed, Jun 18, 2003 at 05:18:29PM +0200, Roland Schwingel wrote:
 > > I also tested this release (of course). I do not use textmode, neither
 > > scripts
 > > with DOS line endings but I created one and can verify this as well..
 > >
 > > Nevertheless, I want to mention that the speed gain brought by this
 > > version is more
 > > then noticable... I have one which runs normally about 5 Minutes, 
no in
 > > less then 1(!)
 >
 > If you have the choice between speed and correctness, which one do
 > you choose?
Correctness of course!
But maybe the patch should be improved to not show these bad effects.
I try to get some time next week and see whether I can understand bash

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/